Bug 890548 - 32GB Kingston sd card crashes the system
Summary: 32GB Kingston sd card crashes the system
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-27 17:43 UTC by cornel panceac
Modified: 2014-07-02 12:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-02 12:05:47 UTC
Type: Bug


Attachments (Terms of Use)
card logs (7.56 KB, text/plain)
2012-12-27 17:43 UTC, cornel panceac
no flags Details

Description cornel panceac 2012-12-27 17:43:26 UTC
Created attachment 669639 [details]
card logs

Description of problem:
Attempting to write data on 32 GB Kingston SD Card class 10, crashes the kernel and system is locked until (forced) reboot.

Version-Release number of selected component (if applicable):
# uname -r
3.6.11-3.fc18.i686



How reproducible:
always

Steps to Reproduce:
1.attempt to copy files in the sd card
2.
3.
  
Actual results:
system crash


Expected results:


Additional info:
seems to be related to the presence of the pcmcia wireless card. i;ve copied the files just fine when the wireless card was not inserted.

Comment 1 Josh Boyer 2013-04-01 20:27:58 UTC
Are you still seeing this with 3.8.5 in updates-testing?

Comment 2 cornel panceac 2013-04-02 20:10:17 UTC
yes . the system crashed when i inserted the card.

Comment 3 Justin M. Forbes 2013-10-18 21:13:04 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2013-11-27 16:01:59 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Comment 5 cornel panceac 2014-07-02 11:38:20 UTC
why was this closed?

Comment 6 Neil Horman 2014-07-02 11:49:04 UTC
please see comments 4 and 5

Comment 7 Josh Boyer 2014-07-02 12:05:47 UTC
F18 is EOL.  Please open a new bug if you're seeing this with the latest kernel update in a supported release.

Comment 8 cornel panceac 2014-07-02 12:13:07 UTC
ok for me, also glad that the needinfo flag is gone, i was always receiving emails from bugzilla that $someone may be dissapointed because i had not provided that info :)
thank you.


Note You need to log in before you can comment on or make changes to this bug.